@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap');


:root {
    --body-font-family: 'Montserrat', sans-serif;
    --bs-font-sans-serif: 'Montserrat', sans-serif;
    --bs-body-font-family: 'Montserrat', sans-serif;
    --heading-font-family: 'Montserrat', sans-serif;
}


    .pre-head-section .site-tagline {   background-image: url(/assets/Texture_Header_mira.png); background-size:100% auto}
    .sec-countdown:after { background: url(/assets/Texture_Next_Event_2-1-.png) 0 0/cover repeat-x }
    .sec-countdown:before { background: url(/assets/Texture_Next_Event_1-1-.png) 0 0/cover repeat-x }
    
    
    .site-footer { background:var(--bs-primary)!important; color:#fff }
    .site-footer .footer-bottom { background:#fff!important; color:var(--bs-primary) }
    .site-footer .footer-bottom .copyright-text { color:var(--bs-primary) }

    .site-footer .inc-hostedby svg { fill:#000 }
    .site-footer .nav-social-links a { color:var(--bs-primary) }
    .footer-links a:hover { color:#b7b7b7!important }
    
    
    .component-parallax .layout-wrapper { min-height:50vh }
    
    .sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands { color:var(--bs-primary) }
    .sec-social-icons .component-nav.layout-standard .nav li { background-color:var(--bs-primary) }
    .sec-social-icons .component-nav.layout-standard .nav li:hover { background-color:var(--bs-tertiary) }


    .sec-tabs .component-tabs ul.nav-tabs li .nav-link { background:var(--bs-primary) }
    .sec-tabs .component-tabs.layout-responsive .tab-content > .tab-pane { border-color:rgba(0,0,0,0.2)!important; border-top-left-radius:unset; border-top-right-radius:unset}
    .archive-link a { color:var(--bs-primary) }

    .sec-countdown .comp { background:var(--bs-primary); border-color:var(--bs-secondary) }
    
    .sec-news .component-headlines.layout-stacked-carousel .carousel-control-pp:hover span:before, .sec-news .component-headlines.layout-stacked-carousel li.item .card-title a,
    .sec-news .component-headlines.layout-stacked-carousel .page-details .component-title,
    .sec-recent-videos .component-title { color:var(--bs-primary)}

    .sec-news .component-headlines.layout-stacked-carousel .carousel-indicators .item { border-color:var(--bs-primary)!important} 
    .sec-news .component-headlines.layout-stacked-carousel .carousel-indicators .item.active { background-color:var(--bs-primary) }
    .sec-news .component-headlines.layout-stacked-carousel .item .slide-thumbnail { border:none!important }
    
    .site-header .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link:not(.disabled),
    .site-header .macro-secondary-navigation .navbar-secondary .navbar-page-title { color:var(--bs-primary) }
    
    .sec-tabs .component-headlines.layout-stacked .item:hover a { text-decoration:underline }    

    .pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs a { color:var(--bs-primary) }
    .pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs, .pre-head-section .sec-scoreboard .form-select { background-color:#fff; color:#000 }
    .pre-head-section .sec-scoreboard .component-scoreboard .card { background:#fff; color:#000 }
    .pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow { background:var(--bs-primary); color:#fff }
    .pre-head-section .sec-scoreboard .component-scoreboard button.prev .fa-chevron-left:before, .pre-head-section .sec-scoreboard .component-scoreboard button.next .fa-chevron-right:before { color:#fff }
    .pre-head-section .sec-scoreboard .component-scoreboard button.slick-arrow:hover .fa:before, 
    .pre-head-section .sec-scoreboard .component-scoreboard button.slick-arrow:focus .fa:before { color:var(--bs-primary)!important}
    .component-scoreboard.layout-small .event-links-collapse-wrapper .close-event-links-positioned .btn { color:#fff!important }

    .pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs,
    .pre-head-section .sec-scoreboard .form-floating { color: var(--bs-primary) }
    .pre-head-section .sec-scoreboard .form-floating select { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23006bb6' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e") }

    .sec-recent-videos .component-title,
    .sec-news .component-headlines.layout-stacked-carousel .page-details .component-title,
    .sec-tabs .component-tabs ul.nav-tabs li .nav-link span { font-size:2.25rem!important; text-transform:uppercase }
    .sec-recent-videos .component-video.layout-slider .slick-arrow-controls button { --bs-btn-color:var(--bs-primary); --bs-btn-hover-color:var(--bs-secondary) }

    .site-header .component-navbar-secondary.layout-standard .navbar,
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .flexible-menu .flexible-dropdown-menu { background:#fff!important }
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar a:hover,
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar a:focus { color:var(--bs-tertiary)!important }

    .sec-hero-video .overlay,
    .section.sec-featured-athlete, .section.sec-ads, .section.sec-partner-logo { display:none }
    
    .site-header .macro-secondary-navigation { margin:0 -1.5rem }
    
    .section.sec-countdown { margin-bottom:0!important }


    .component-headlines .carousel-control-pp:focus, .component-headlines .carousel-control-pp:hover { background:var(--bs-secondary)!important }
    .sec-social-icons .component-nav.layout-standard .nav li a[href*="youtube"] .label { margin-left:2.5rem }


    .sec-tabs .component-headlines.layout-stacked .layout-wrapper>ul { justify-content:flex-start!important }

@media only screen and (min-width: 992px) {


    .site-footer > div:first-child { padding-top:2rem!important; padding-bottom:2rem!important }
    
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu { background-color:var(--bs-primary)!important }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu-list li.nav-item a:hover { color:#b7b7b7 }
    .site-header .search:hover .fa-magnifying-glass:before { filter:unset; color:#b7b7b7 }
    .component-navbar-primary.layout-standard .navbar .navbar-nav .dropdown-menu .nav-link { padding-top:.2rem; padding-bottom:.2rem}

    .sec-news .component-headlines.layout-stacked-carousel .carousel-indicators .item:hover { background:var(--bs-primary); color:#fff }
    .sec-news .component-headlines.layout-stacked-carousel li.item:hover .card-title a { color:#fff } 
    .sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-title { color:var(--bs-primary) }
    .sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-title,
    .sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:hover .card-title { color:#fff }

    a.composite-calendar-link:hover span:before,
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:hover,
    .component-navbar-primary.layout-standard .navbar .nav-link:hover .dropdown-toggle::after,
    .nav-social-links li a:hover { color:#b7b7b7!important }

    .section.sec-social-icons { margin-bottom:3rem }


    .sec-social-icons .component-nav.layout-standard .nav { justify-content:center }
    .sec-social-icons .component-nav.layout-standard .nav li { max-width:25%!important }
    
    
}


@media only screen and (min-width: 992px) and (max-width:1199.99px) {

    .nav-social-links { margin-right:0.5rem!important }
    .nav-social-links li a { padding:.5rem .25rem; font-size:0.9rem }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-toggle::after { font-size:0.7rem}
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link { font-size:0.9rem; padding:2rem 0.3rem }
    .site-header .macro-primary-navigation .composite-calendar-link, .header-buttons .composite-link, .site-header .search button { font-size:0.875rem }

    .section.sec-social-icons { margin-bottom:1rem }

}

.sec-tabs .component-tabs.content-switcher-wrapper.layout-responsive>.layout-wrapper>div { border-color:rgba(0,0,0,0.1)}

@media only screen and (min-width: 1200px) and (max-width:1399.99px) {

    .site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link { font-size:1rem; padding:2rem 0.5rem}


}


@media only screen and (max-width: 991px) {

    .sec-tabs .component-headlines.layout-stacked .item .card-body { background:var(--bs-primary)}
    .sec-tabs .component-tabs .tab-content .accordion-button { background:none!important}
    .sec-tabs .component-tabs.layout-responsive .tab-content > .tab-pane { border:none }
    .sec-tabs .component-tabs .tab-content .accordion-button:after,
    .sec-tabs .component-tabs .tab-content .accordion-button { color:var(--bs-primary)!important; padding-top:0; padding-bottom:0 }

    .site-header .component-navbar-primary.layout-standard .navbar-collapse { background:var(--bs-primary)!important }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu { background-color:var(--bs-tertiary)!important }


    .sec-social-icons { margin-bottom:1.5rem }

}

@media only screen and (max-width: 576px) {

    .sec-recent-videos .component-title { font-size:1.5rem!important }
    .sec-recent-videos .component-video.layout-slider .slick-arrow-controls button { font-size:1.25rem }
    .sec-recent-videos .component-video.layout-slider .slick-arrow-controls { top:-3.2rem }
    
}